<?php

    $con = mysqli_connect("localhost","usinnova","3:4f4)5g76j678","db_innovapucp");
	if (mysqli_connect_errno()){
	  echo "Failed to connect to MySQL: " . mysqli_connect_error();
	}
	mysqli_set_charset($con,"utf8");
	
?>